<?php declare(strict_types=1);

namespace Newland\Toubiz\Sync\Neos\Service\Cache;

use Neos\ContentRepository\Domain\Model\NodeInterface;

interface CacheServiceInterface
{
    public function flushGlobalCache(): void;

    public function flushUri(string $uri): void;
}
